.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-1e0dce15-7b7b-ab70-65cf-f1ef6185322a {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1e0dce15-7b7b-ab70-65cf-f1ef6185322a {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-a43ee936-e760-88ee-ba62-5f8b51a18bd5 {
background-color: var(--gray-100) !important;
}
.lfr-layout-structure-item-6e1d043d-8838-92e7-79ac-22425b1e74b8 {
margin-top: 1.25rem !important;
}
.lfr-layout-structure-item-25c1fe71-a0e5-4b71-326d-d4ef94c3aca3 {
font-size: 1.3125rem !important;
}
.lfr-layout-structure-item-e4f9f186-8965-70fb-a971-50c5b98ba08e {
font-size: var(--font-size-lg) !important;
margin-bottom: 1.25rem !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-0e3144b3-9321-3647-54b0-b897abb85769 {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-e669501c-9284-a58b-a3e9-036d7af4975f {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-79a3dbdf-c74c-8528-907a-86cdb9ac6613 {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-0572790b-3c7e-81d6-3f5f-bd2bbaa0af3c {
margin-top: 2rem !important;
}
.lfr-layout-structure-item-2d23f574-4345-69df-a8e3-792a627c8e76 {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-8244d1e8-e16c-e23c-bc0f-1b20af89b697 {
img
{
border-radius: 0.75rem;
max-height: 25rem;
object-fit: cover;
}
}.lfr-layout-structure-item-8b408d21-a875-ce9c-f064-dc7cb6042212 {
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-eb0c5974-2fa6-f442-1da3-4534a9ac1126 {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-eb0c5974-2fa6-f442-1da3-4534a9ac1126 {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}
.lfr-layout-structure-item-c80988e3-677c-45da-21e4-f192f3255809 {
display: none !important;
}
.lfr-layout-structure-item-4771c348-254c-b414-c42c-83d03db59fdf {
margin-bottom: 0.5rem !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-5f3d7e16-0244-c2d1-233f-ec9ff4ce332e {
margin-bottom: 0.5rem !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-cbe712da-f2eb-9976-e08a-f731814bec27 {
background-color: var(--gray-100) !important;
}
.lfr-layout-structure-item-03eb2c7f-4578-b056-7a3d-8f1ede2b1409 {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-03eb2c7f-4578-b056-7a3d-8f1ede2b1409 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-5571b1fe-3cd3-04ed-bb34-d218e5516de3 {
font-size: var(--font-size-lg) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-61f8413e-c3c2-d60c-7ad2-200c4d1d60d7 {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-7fd1060c-8239-bce8-82e1-e3fdf487ae43 {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-617f9694-78f1-13b5-2b64-73793f02289a {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-3baac221-c6fa-dccf-8382-f2f49555ca3d {
padding-bottom: 3.75rem !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c2c4b9b6-a0a2-172f-e0ee-f13d0e615533 {
margin-bottom: 0.5rem !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-c472890f-e21e-17ba-b4b0-def6afc8e6e4 {
padding-bottom: 3.75rem !important;
padding-left: 54px !important;
padding-right: 54px !important;
padding-top: 4rem !important;
}
.lfr-layout-structure-item-a0026c62-09c5-f5bb-7fbc-a98ad5e94281 {
padding-bottom: 3.75rem !important;
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-0ebb3b08-c9b8-129a-8e62-34ced9f66c9d {
font-size: var(--font-size-lg) !important;
}
.lfr-layout-structure-item-323f7ab3-8721-0b94-90f8-ee995a77fa4b {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-5971424b-4bcc-4cda-5206-c0356ef1ebfb {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-5971424b-4bcc-4cda-5206-c0356ef1ebfb {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}
.lfr-layout-structure-item-2769b28d-ee0b-8403-d20a-e5433708bbe6 {
padding-bottom: 1.25rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-c2585263-621a-76ec-36a0-680e186d6766 {
margin-bottom: 0.5rem !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-8a43982a-2972-87d8-0a74-d3c9a0e60727 {
img
{
border-radius: 0.75rem;
}
}.lfr-layout-structure-item-519bd6d9-08e3-9e75-3ca0-11a23a7c5d33 {
background-color: var(--primary-l6) !important;
border-color: var(--primary-l5) !important;
border-radius: 0.75rem !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
padding-bottom: 3.5rem !important;
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.5rem !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-1e0dce15-7b7b-ab70-65cf-f1ef6185322a {
margin-right: 2rem !important;
}
.lfr-layout-structure-item-25c1fe71-a0e5-4b71-326d-d4ef94c3aca3 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-e4f9f186-8965-70fb-a971-50c5b98ba08e {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-0e3144b3-9321-3647-54b0-b897abb85769 {
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-79a3dbdf-c74c-8528-907a-86cdb9ac6613 {
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-8244d1e8-e16c-e23c-bc0f-1b20af89b697 {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}.lfr-layout-structure-item-8b408d21-a875-ce9c-f064-dc7cb6042212 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-eb0c5974-2fa6-f442-1da3-4534a9ac1126 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-eb0c5974-2fa6-f442-1da3-4534a9ac1126 {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}.lfr-layout-structure-item-4771c348-254c-b414-c42c-83d03db59fdf {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-5f3d7e16-0244-c2d1-233f-ec9ff4ce332e {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-03eb2c7f-4578-b056-7a3d-8f1ede2b1409 {
margin-left: 2rem !important;
}
.lfr-layout-structure-item-5571b1fe-3cd3-04ed-bb34-d218e5516de3 {
font-size: var(--font-size-base) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-61f8413e-c3c2-d60c-7ad2-200c4d1d60d7 {
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-7fd1060c-8239-bce8-82e1-e3fdf487ae43 {
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-617f9694-78f1-13b5-2b64-73793f02289a {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3baac221-c6fa-dccf-8382-f2f49555ca3d {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-c2c4b9b6-a0a2-172f-e0ee-f13d0e615533 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-c472890f-e21e-17ba-b4b0-def6afc8e6e4 {
padding-bottom: 3rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-a0026c62-09c5-f5bb-7fbc-a98ad5e94281 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0ebb3b08-c9b8-129a-8e62-34ced9f66c9d {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-323f7ab3-8721-0b94-90f8-ee995a77fa4b {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-07b683a4-e8ec-9f51-8383-484b6ad85f75 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5971424b-4bcc-4cda-5206-c0356ef1ebfb {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}.lfr-layout-structure-item-c2585263-621a-76ec-36a0-680e186d6766 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-519bd6d9-08e3-9e75-3ca0-11a23a7c5d33 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-1e0dce15-7b7b-ab70-65cf-f1ef6185322a {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-1e0dce15-7b7b-ab70-65cf-f1ef6185322a {
.btn
{
width: 100%;
}
}.lfr-layout-structure-item-0572790b-3c7e-81d6-3f5f-bd2bbaa0af3c {
.btn
{
display: flex;
flex-direction: column;
justify-content: center;

}
}.lfr-layout-structure-item-2d23f574-4345-69df-a8e3-792a627c8e76 {
display: none !important;
}
.lfr-layout-structure-item-8244d1e8-e16c-e23c-bc0f-1b20af89b697 {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-8b408d21-a875-ce9c-f064-dc7cb6042212 {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-eb0c5974-2fa6-f442-1da3-4534a9ac1126 {
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-eb0c5974-2fa6-f442-1da3-4534a9ac1126 {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-03eb2c7f-4578-b056-7a3d-8f1ede2b1409 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-5571b1fe-3cd3-04ed-bb34-d218e5516de3 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-5917c28e-8b3b-984c-8f87-51160a410899 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-c472890f-e21e-17ba-b4b0-def6afc8e6e4 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a0026c62-09c5-f5bb-7fbc-a98ad5e94281 {
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-dbe6332d-a744-219d-1547-0397c470ad94 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-5971424b-4bcc-4cda-5206-c0356ef1ebfb {
display: none !important;
margin-left: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-5971424b-4bcc-4cda-5206-c0356ef1ebfb {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-c2585263-621a-76ec-36a0-680e186d6766 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-8a43982a-2972-87d8-0a74-d3c9a0e60727 {
display: block !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-1e0dce15-7b7b-ab70-65cf-f1ef6185322a {
width: 100% !important;
}
.lfr-layout-structure-item-1e0dce15-7b7b-ab70-65cf-f1ef6185322a {
.btn
{
width: 100%;
}
}.lfr-layout-structure-item-a43ee936-e760-88ee-ba62-5f8b51a18bd5 {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-e669501c-9284-a58b-a3e9-036d7af4975f {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-0572790b-3c7e-81d6-3f5f-bd2bbaa0af3c {
text-align: center !important;
}
.lfr-layout-structure-item-0572790b-3c7e-81d6-3f5f-bd2bbaa0af3c {
.btn-outline-primary
{
width: 100%
}
}.lfr-layout-structure-item-8244d1e8-e16c-e23c-bc0f-1b20af89b697 {
img
{
border-radius: 0.75rem;
max-height: 16rem;
object-fit: cover;
max-width: 21.4375rem;

}

}.lfr-layout-structure-item-8b408d21-a875-ce9c-f064-dc7cb6042212 {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-eb0c5974-2fa6-f442-1da3-4534a9ac1126 {
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-eb0c5974-2fa6-f442-1da3-4534a9ac1126 {
img
{
border-radius: 0.75rem;
max-height: 16rem;
object-fit: cover;
min-width: 21.4375rem;
max-height: 16.81375rem;
}

}.lfr-layout-structure-item-03eb2c7f-4578-b056-7a3d-8f1ede2b1409 {
width: 100% !important;
}
.lfr-layout-structure-item-617f9694-78f1-13b5-2b64-73793f02289a {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-c472890f-e21e-17ba-b4b0-def6afc8e6e4 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a0026c62-09c5-f5bb-7fbc-a98ad5e94281 {
padding-top: 3rem !important;
}
.lfr-layout-structure-item-5971424b-4bcc-4cda-5206-c0356ef1ebfb {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-5971424b-4bcc-4cda-5206-c0356ef1ebfb {
img
{
border-radius: 0.75rem;
object-fit: cover;
min-width: 21.4375rem;
max-height: 16.81375rem;
}

}}